## r-cran-alakazam 0.2.11

=== DESCRIPTION ===
Package: alakazam
Type: Package
Version: 0.2.11
Date: 2018-09-12
Authors@R: c(person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                    email="jason.vanderheiden@yale.edu"),
             person("Namita", "Gupta", role=c("aut"), 
                    email="namita.gupta@yale.edu"),
             person("Susanna", "Marquez", role=c("ctb"), 
                    email="susanna.marquez@yale.edu"),
             person("Daniel", "Gadala-Maria", role=c("ctb"), 
                    email="daniel.gadala-maria@yale.edu"),
             person("Ruoyi", "Jiang", role=c("ctb"), 
                    email="ruoyi.jiang@yale.edu"),
             person("Nima", "Nouri", role=c("ctb"), 
                    email="nima.nouri@yale.edu"),
             person("Steven", "Kleinstein", role=c("aut", "cph"), 
                    email="steven.kleinstein@yale.edu"))
Title: Immunoglobulin Clonal Lineage and Diversity Analysis
Description: Provides methods for high-throughput adaptive immune 
    receptor repertoire sequencing (AIRR-Seq; Rep-Seq) analysis. In 
    particular, immunoglobulin (Ig) sequence lineage reconstruction, 
    lineage topology analysis, diversity profiling, amino acid property 
    analysis and gene usage.
    Citations: 
    Gupta and Vander Heiden, et al (2017) <doi:10.1093/bioinformatics/btv359>,
    Stern, Yaari and Vander Heiden, et al (2014) <doi:10.1126/scitranslmed.3008879>.
License: CC BY-SA 4.0
URL: http://alakazam.readthedocs.org
BugReports: https://bitbucket.org/kleinstein/alakazam/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
SystemRequirements: C++11
Depends: R (>= 3.1.2), ggplot2 (>= 2.0.0)
Imports: dplyr (>= 0.5.0), graphics, grid, igraph (>= 1.0.0), lazyeval,
        methods, progress, Rcpp (>= 0.12.12), readr, scales, seqinr,
        stats, stringi, tidyr, utils
LinkingTo: Rcpp
Suggests: knitr, rmarkdown, testthat
RoxygenNote: 6.1.0
Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
        'Diversity.R' 'Gene.R' 'Lineage.R' 'RcppExports.R' 'Sequence.R'
        'Topology.R'
NeedsCompilation: yes
Packaged: 2018-09-13 18:37:22 UTC; jason
Author: Jason Vander Heiden [aut, cre],
  Namita Gupta [aut],
  Susanna Marquez [ctb],
  Daniel Gadala-Maria [ctb],
  Ruoyi Jiang [ctb],
  Nima Nouri [ctb],
  Steven Kleinstein [aut, cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@yale.edu>
Repository: CRAN
Date/Publication: 2018-09-14 16:10:03 UTC

=== debian/changelog ===
r-cran-alakazam (0.2.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Section: gnu-r
  * Document binary data in README.source (removed lintian-override)

 -- Andreas Tille <tille@debian.org>  Mon, 17 Sep 2018 14:26:11 +0200

r-cran-alakazam (0.2.10-1) unstable; urgency=medium

  * Initial release (closes: #901668).

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Jun 2018 22:14:34 +0200

=== debian/control ===
Source: r-cran-alakazam
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-dplyr (>= 0.5.0),
               r-cran-igraph (>= 1.0.0),
               r-cran-lazyeval,
               r-cran-progress,
               r-cran-rcpp (>= 0.12.12),
               r-cran-readr,
               r-cran-scales,
               r-cran-seqinr,
               r-cran-stringi,
               r-cran-tidyr
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
Homepage: https://cran.r-project.org/package=alakazam

Package: r-cran-alakazam
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Immunoglobulin Clonal Lineage and Diversity Analysis
 Alakazam is part of the Immcantation analysis framework for Adaptive
 Immune Receptor Repertoire sequencing (AIRR-seq) and provides a set of
 tools to investigate lymphocyte receptor clonal lineages, diversity,
 gene usage, and other repertoire level properties, with a focus on
 high-throughput immunoglobulin (Ig) sequencing.
 .
 Alakazam serves five main purposes:
  * Providing core functionality for other R packages in the Immcantation
    framework. This includes common tasks such as file I/O, basic DNA
    sequence manipulation, and interacting with V(D)J segment and gene
    annotations.
  * Providing an R interface for interacting with the output of the
    pRESTO and Change-O tool suites.
  * Performing lineage reconstruction on clonal populations of Ig
    sequences and analyzing the topology of the resultant lineage trees.
  * Performing clonal abundance and diversity analysis on lymphocyte
    repertoires.
  * Performing physicochemical property analyses of lymphocyte receptor
    sequences.

## r-cran-alakazam 0.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: alakazam
 Type: Package
-Version: 0.2.11
-Date: 2018-09-12
+Version: 0.3.0
+Date: 2019-07-17
 Authors@R: c(person("Jason", "Vander Heiden", role=c("aut", "cre"), 
                     email="jason.vanderheiden@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -14,6 +14,10 @@
                     email="ruoyi.jiang@yale.edu"),
              person("Nima", "Nouri", role=c("ctb"), 
                     email="nima.nouri@yale.edu"),
+             person("Kenneth", "Hoehn", role=c("ctb"), 
+                    email="kenneth.hoehn@yale.edu"),
+             person("Julian", "Zhou", role=c("ctb"), 
+                    email="julian.zhou@bulldogs.yale.edu"),     
              person("Steven", "Kleinstein", role=c("aut", "cph"), 
                     email="steven.kleinstein@yale.edu"))
 Title: Immunoglobulin Clonal Lineage and Diversity Analysis
@@ -34,24 +38,26 @@
 Encoding: UTF-8
 SystemRequirements: C++11
 Depends: R (>= 3.1.2), ggplot2 (>= 2.0.0)
-Imports: dplyr (>= 0.5.0), graphics, grid, igraph (>= 1.0.0), lazyeval,
-        methods, progress, Rcpp (>= 0.12.12), readr, scales, seqinr,
-        stats, stringi, tidyr, utils
+Imports: ape, dplyr (>= 0.8.1), graphics, grid, igraph (>= 1.0.0),
+        lazyeval, Matrix, methods, progress, Rcpp (>= 0.12.12), readr,
+        rlang, scales, seqinr, stats, stringi, tibble, tidyr, utils
 LinkingTo: Rcpp
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
-        'Diversity.R' 'Gene.R' 'Lineage.R' 'RcppExports.R' 'Sequence.R'
-        'Topology.R'
+        'Diversity.R' 'Deprecated.R' 'Gene.R' 'Lineage.R'
+        'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2018-09-13 18:37:22 UTC; jason
+Packaged: 2019-07-17 19:15:47 UTC; vandej27
 Author: Jason Vander Heiden [aut, cre],
   Namita Gupta [aut],
   Susanna Marquez [ctb],
   Daniel Gadala-Maria [ctb],
   Ruoyi Jiang [ctb],
   Nima Nouri [ctb],
+  Kenneth Hoehn [ctb],
+  Julian Zhou [ctb],
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@yale.edu>
 Repository: CRAN
-Date/Publication: 2018-09-14 16:10:03 UTC
+Date/Publication: 2019-07-18 11:20:13 UTC

=== debian/changelog ===
r-cran-alakazam (0.3.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:04 +0100

r-cran-alakazam (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 08:31:41 +0200

=== debian/control ===
--- 
+++ 
@@ -4,21 +4,25 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.0.0),
-               r-cran-dplyr (>= 0.5.0),
-               r-cran-igraph (>= 1.0.0),
+               r-cran-ape,
+               r-cran-dplyr (>= 0.8.1),
+               r-cran-igraph,
                r-cran-lazyeval,
+               r-cran-matrix,
                r-cran-progress,
                r-cran-rcpp (>= 0.12.12),
                r-cran-readr,
+               r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-stringi,
+               r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam

## r-cran-alakazam 1.0.2

=== debian/changelog ===
r-cran-alakazam (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 08:57:38 +0200

r-cran-alakazam (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 09:16:53 +0200

r-cran-alakazam (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Update d/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 May 2020 15:39:27 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.0.0),
+               r-cran-ggplot2 (>= 3.2.0),
                r-cran-ape,
-               r-cran-dplyr (>= 0.8.1),
+               r-cran-dplyr (>= 0.8.3),
                r-cran-igraph,
                r-cran-lazyeval,
                r-cran-matrix,
@@ -21,11 +21,12 @@
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyr
-Standards-Version: 4.4.0
+               r-cran-tidyr (>= 1.0.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
+Rules-Requires-Root: no
 
 Package: r-cran-alakazam
 Architecture: any

## r-cran-alakazam 1.1.0

=== DESCRIPTION ===
Package: alakazam
Type: Package
Version: 1.1.0
Date: 2021-02-06
Authors@R: c(person("Namita", "Gupta", role=c("aut"), 
                    email="namita.gupta@yale.edu"),
             person("Susanna", "Marquez", role=c("aut"), 
                    email="susanna.marquez@yale.edu"),
             person("Nima", "Nouri", role=c("aut"), 
                    email="nima.nouri@yale.edu"),
             person("Ruoyi", "Jiang", role=c("aut"), 
                    email="ruoyi.jiang@yale.edu"),
             person("Julian", "Zhou", role=c("aut"), 
                    email="julian.zhou@bulldogs.yale.edu"),
             person("Kenneth", "Hoehn", role=c("aut"), 
                    email="kenneth.hoehn@yale.edu"),
             person("Daniel", "Gadala-Maria", role=c("ctb"), 
                    email="daniel.gadala-maria@yale.edu"),
              person("Edel", "Aron", role=c("ctb"), 
                    email="edel.aron@yale.edu"),
             person("Jason", "Vander Heiden", role=c("cre", "aut"), 
                    email="jason.vanderheiden@gmail.com"), 
             person("Steven", "Kleinstein", role=c("aut", "cph"), 
                    email="steven.kleinstein@yale.edu"))
Title: Immunoglobulin Clonal Lineage and Diversity Analysis
Description: Provides methods for high-throughput adaptive immune 
    receptor repertoire sequencing (AIRR-Seq; Rep-Seq) analysis. In 
    particular, immunoglobulin (Ig) sequence lineage reconstruction, 
    lineage topology analysis, diversity profiling, amino acid property 
    analysis and gene usage.
    Citations: 
    Gupta and Vander Heiden, et al (2017) <doi:10.1093/bioinformatics/btv359>,
    Stern, Yaari and Vander Heiden, et al (2014) <doi:10.1126/scitranslmed.3008879>.
License: AGPL-3
URL: https://alakazam.readthedocs.io/
BugReports: https://bitbucket.org/kleinstein/alakazam/issues
LazyData: true
BuildVignettes: true
VignetteBuilder: knitr
Encoding: UTF-8
SystemRequirements: C++11
biocViews:
Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
Imports: airr, ape, Biostrings, dplyr (>= 1.0), GenomicAlignments,
        graphics, grid, igraph (>= 1.0.0), IRanges, lazyeval, Matrix,
        methods, progress, Rcpp (>= 0.12.12), readr, rlang, scales,
        seqinr, stats, stringi, tibble, tidyr (>= 1.0.0), utils
LinkingTo: Rcpp
Suggests: knitr, rmarkdown, testthat
RoxygenNote: 7.1.1
Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
        'Diversity.R' 'Deprecated.R' 'Fastq.R' 'Gene.R' 'Lineage.R'
        'RcppExports.R' 'Sequence.R' 'Topology.R'
NeedsCompilation: yes
Packaged: 2021-02-07 02:44:47 UTC; vandej27
Author: Namita Gupta [aut],
  Susanna Marquez [aut],
  Nima Nouri [aut],
  Ruoyi Jiang [aut],
  Julian Zhou [aut],
  Kenneth Hoehn [aut],
  Daniel Gadala-Maria [ctb],
  Edel Aron [ctb],
  Jason Vander Heiden [cre, aut],
  Steven Kleinstein [aut, cph]
Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
Repository: CRAN
Date/Publication: 2021-02-07 06:00:03 UTC

=== debian/changelog ===
r-cran-alakazam (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Feb 2021 15:58:30 +0100

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.2.0),
+               r-cran-airr,
                r-cran-ape,
-               r-cran-dplyr (>= 0.8.3),
+               r-bioc-biostrings,
+               r-cran-dplyr (>= 1.0),
+               r-bioc-genomicalignments,
                r-cran-igraph,
+               r-bioc-iranges,
                r-cran-lazyeval,
                r-cran-matrix,
                r-cran-progress,
@@ -22,7 +26,7 @@
                r-cran-stringi,
                r-cran-tibble,
                r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam

## r-cran-alakazam 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: alakazam
 Type: Package
-Version: 1.1.0
-Date: 2021-02-06
+Version: 1.2.0
+Date: 2021-10-31
 Authors@R: c(person("Namita", "Gupta", role=c("aut"), 
                     email="namita.gupta@yale.edu"),
              person("Susanna", "Marquez", role=c("aut"), 
@@ -36,23 +36,24 @@
 BugReports: https://bitbucket.org/kleinstein/alakazam/issues
 LazyData: true
 BuildVignettes: true
-VignetteBuilder: knitr
+VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
 SystemRequirements: C++11
-biocViews:
-Depends: R (>= 3.5.0), ggplot2 (>= 3.2.0)
-Imports: airr, ape, Biostrings, dplyr (>= 1.0), GenomicAlignments,
-        graphics, grid, igraph (>= 1.0.0), IRanges, lazyeval, Matrix,
-        methods, progress, Rcpp (>= 0.12.12), readr, rlang, scales,
-        seqinr, stats, stringi, tibble, tidyr (>= 1.0.0), utils
 LinkingTo: Rcpp
+biocViews: Software, AnnotationData
+Depends: R (>= 4.0), ggplot2 (>= 3.3.4)
+Imports: airr (>= 1.3), ape, dplyr (>= 1.0), graphics, grid, igraph (>=
+        1.0), Matrix, methods, progress, Rcpp (>= 0.12.12), readr,
+        rlang, scales, seqinr, stats, stringi, tibble, tidyr (>= 1.0),
+        utils, Biostrings (>= 2.56.0), GenomicAlignments (>= 1.24.0),
+        IRanges (>= 2.22.2)
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
         'Diversity.R' 'Deprecated.R' 'Fastq.R' 'Gene.R' 'Lineage.R'
         'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2021-02-07 02:44:47 UTC; vandej27
+Packaged: 2021-10-31 16:29:41 UTC; vandej27
 Author: Namita Gupta [aut],
   Susanna Marquez [aut],
   Nima Nouri [aut],
@@ -65,4 +66,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-02-07 06:00:03 UTC
+Date/Publication: 2021-11-01 16:10:16 UTC

=== debian/changelog ===
r-cran-alakazam (1.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.2.0
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Nov 2021 03:15:47 +0530

=== debian/control ===
--- 
+++ 
@@ -7,26 +7,25 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.2.0),
+               r-cran-ggplot2 (>= 3.3.4),
                r-cran-airr,
                r-cran-ape,
-               r-bioc-biostrings,
                r-cran-dplyr (>= 1.0),
-               r-bioc-genomicalignments,
                r-cran-igraph,
-               r-bioc-iranges,
-               r-cran-lazyeval,
                r-cran-matrix,
                r-cran-progress,
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-rcpp,
                r-cran-readr,
                r-cran-rlang,
                r-cran-scales,
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-tidyr (>= 1.0),
+               r-bioc-biostrings (>= 2.56.0),
+               r-bioc-genomicalignments (>= 1.24.0),
+               r-bioc-iranges (>= 2.22.2)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam

## r-cran-alakazam 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: alakazam
 Type: Package
-Version: 1.2.0
-Date: 2021-10-31
-Authors@R: c(person("Namita", "Gupta", role=c("aut"), 
+Version: 1.2.1
+Date: 2022-09-19
+Authors@R: c(person("Susanna", "Marquez", role=c("aut"), 
+                    email="susanna.marquez@yale.edu"),
+             person("Namita", "Gupta", role=c("aut"), 
                     email="namita.gupta@yale.edu"),
-             person("Susanna", "Marquez", role=c("aut"), 
-                    email="susanna.marquez@yale.edu"),
              person("Nima", "Nouri", role=c("aut"), 
                     email="nima.nouri@yale.edu"),
              person("Ruoyi", "Jiang", role=c("aut"), 
@@ -16,7 +16,7 @@
                     email="kenneth.hoehn@yale.edu"),
              person("Daniel", "Gadala-Maria", role=c("ctb"), 
                     email="daniel.gadala-maria@yale.edu"),
-              person("Edel", "Aron", role=c("ctb"), 
+             person("Edel", "Aron", role=c("ctb"), 
                     email="edel.aron@yale.edu"),
              person("Jason", "Vander Heiden", role=c("cre", "aut"), 
                     email="jason.vanderheiden@gmail.com"), 
@@ -43,19 +43,19 @@
 biocViews: Software, AnnotationData
 Depends: R (>= 4.0), ggplot2 (>= 3.3.4)
 Imports: airr (>= 1.3), ape, dplyr (>= 1.0), graphics, grid, igraph (>=
-        1.0), Matrix, methods, progress, Rcpp (>= 0.12.12), readr,
-        rlang, scales, seqinr, stats, stringi, tibble, tidyr (>= 1.0),
-        utils, Biostrings (>= 2.56.0), GenomicAlignments (>= 1.24.0),
-        IRanges (>= 2.22.2)
+        1.0), Matrix (>= 1.3-0), methods, progress, Rcpp (>= 0.12.12),
+        readr, rlang, scales, seqinr, stats, stringi, tibble, tidyr (>=
+        1.0), utils, Biostrings (>= 2.56.0), GenomicAlignments (>=
+        1.24.0), IRanges (>= 2.22.2)
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
         'Diversity.R' 'Deprecated.R' 'Fastq.R' 'Gene.R' 'Lineage.R'
         'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2021-10-31 16:29:41 UTC; vandej27
-Author: Namita Gupta [aut],
-  Susanna Marquez [aut],
+Packaged: 2022-09-20 08:28:00 UTC; susanna
+Author: Susanna Marquez [aut],
+  Namita Gupta [aut],
   Nima Nouri [aut],
   Ruoyi Jiang [aut],
   Julian Zhou [aut],
@@ -66,4 +66,4 @@
   Steven Kleinstein [aut, cph]
 Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-01 16:10:16 UTC
+Date/Publication: 2022-09-20 22:10:02 UTC

=== debian/changelog ===
r-cran-alakazam (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 22 Sep 2022 06:37:51 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-ape,
                r-cran-dplyr (>= 1.0),
                r-cran-igraph,
-               r-cran-matrix,
+               r-cran-matrix (>= 1.3-0),
                r-cran-progress,
                r-cran-rcpp,
                r-cran-readr,
@@ -25,7 +25,7 @@
                r-bioc-biostrings (>= 2.56.0),
                r-bioc-genomicalignments (>= 1.24.0),
                r-bioc-iranges (>= 2.22.2)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam

## r-cran-alakazam 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: alakazam
 Type: Package
-Version: 1.2.1
-Date: 2022-09-19
-Authors@R: c(person("Susanna", "Marquez", role=c("aut"), 
+Version: 1.3.0
+Date: 2023-09-29
+Authors@R: c(person("Susanna", "Marquez", role=c("cre", "aut"), 
                     email="susanna.marquez@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
                     email="namita.gupta@yale.edu"),
@@ -18,7 +18,9 @@
                     email="daniel.gadala-maria@yale.edu"),
              person("Edel", "Aron", role=c("ctb"), 
                     email="edel.aron@yale.edu"),
-             person("Jason", "Vander Heiden", role=c("cre", "aut"), 
+             person("Cole", "Jensen", role=c("ctb"),
+                    email="cole.jensen@yale.edu"),
+             person("Jason", "Vander Heiden", role=c("aut"), 
                     email="jason.vanderheiden@gmail.com"), 
              person("Steven", "Kleinstein", role=c("aut", "cph"), 
                     email="steven.kleinstein@yale.edu"))
@@ -38,23 +40,22 @@
 BuildVignettes: true
 VignetteBuilder: knitr, rmarkdown
 Encoding: UTF-8
-SystemRequirements: C++11
 LinkingTo: Rcpp
 biocViews: Software, AnnotationData
-Depends: R (>= 4.0), ggplot2 (>= 3.3.4)
-Imports: airr (>= 1.3), ape, dplyr (>= 1.0), graphics, grid, igraph (>=
-        1.0), Matrix (>= 1.3-0), methods, progress, Rcpp (>= 0.12.12),
-        readr, rlang, scales, seqinr, stats, stringi, tibble, tidyr (>=
-        1.0), utils, Biostrings (>= 2.56.0), GenomicAlignments (>=
-        1.24.0), IRanges (>= 2.22.2)
+Depends: R (>= 4.0), ggplot2 (>= 3.4.0)
+Imports: airr (>= 1.4.1), ape, dplyr (>= 1.0), graphics, grid, igraph
+        (>= 1.5.0), Matrix (>= 1.3-0), methods, progress, Rcpp (>=
+        0.12.12), readr, rlang, scales, seqinr, stats, stringi, tibble,
+        tidyr (>= 1.0), utils, Biostrings (>= 2.56.0),
+        GenomicAlignments (>= 1.24.0), IRanges (>= 2.22.2)
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
         'Diversity.R' 'Deprecated.R' 'Fastq.R' 'Gene.R' 'Lineage.R'
         'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2022-09-20 08:28:00 UTC; susanna
-Author: Susanna Marquez [aut],
+Packaged: 2023-09-29 13:49:31 UTC; susanna
+Author: Susanna Marquez [cre, aut],
   Namita Gupta [aut],
   Nima Nouri [aut],
   Ruoyi Jiang [aut],
@@ -62,8 +63,9 @@
   Kenneth Hoehn [aut],
   Daniel Gadala-Maria [ctb],
   Edel Aron [ctb],
-  Jason Vander Heiden [cre, aut],
+  Cole Jensen [ctb],
+  Jason Vander Heiden [aut],
   Steven Kleinstein [aut, cph]
-Maintainer: Jason Vander Heiden <jason.vanderheiden@gmail.com>
+Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2022-09-20 22:10:02 UTC
+Date/Publication: 2023-09-30 01:12:40 UTC

=== debian/changelog ===
r-cran-alakazam (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 15:28:14 +0200

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.3.4),
-               r-cran-airr,
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-airr (>= 1.4.1),
                r-cran-ape,
-               r-cran-dplyr (>= 1.0),
-               r-cran-igraph,
-               r-cran-matrix (>= 1.3-0),
+               r-cran-dplyr,
+               r-cran-igraph (>= 1.5.0),
+               r-cran-matrix,
                r-cran-progress,
                r-cran-rcpp,
                r-cran-readr,
@@ -21,11 +21,11 @@
                r-cran-seqinr,
                r-cran-stringi,
                r-cran-tibble,
-               r-cran-tidyr (>= 1.0),
-               r-bioc-biostrings (>= 2.56.0),
-               r-bioc-genomicalignments (>= 1.24.0),
-               r-bioc-iranges (>= 2.22.2)
-Standards-Version: 4.6.1
+               r-cran-tidyr,
+               r-bioc-biostrings,
+               r-bioc-genomicalignments,
+               r-bioc-iranges
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/alakazam_([-\d.]*)\.tar\.gz

## r-cran-alakazam 1.4.1

=== debian/changelog ===
r-cran-alakazam (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 13:42:02 +0900

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.4.0),
-               r-cran-airr (>= 1.4.1),
+               r-cran-ggplot2,
+               r-cran-airr,
                r-cran-ape,
                r-cran-dplyr,
                r-cran-igraph (>= 1.5.0),
@@ -24,8 +24,10 @@
                r-cran-tidyr,
                r-bioc-biostrings,
                r-bioc-genomicalignments,
-               r-bioc-iranges
-Standards-Version: 4.6.2
+               r-bioc-iranges,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam

## r-cran-alakazam 1.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: alakazam
 Type: Package
-Version: 1.3.0
-Date: 2023-09-29
+Version: 1.4.2
+Date: 2025-12-15
 Authors@R: c(person("Susanna", "Marquez", role=c("cre", "aut"), 
                     email="susanna.marquez@yale.edu"),
              person("Namita", "Gupta", role=c("aut"), 
@@ -18,8 +18,18 @@
                     email="daniel.gadala-maria@yale.edu"),
              person("Edel", "Aron", role=c("ctb"), 
                     email="edel.aron@yale.edu"),
-             person("Cole", "Jensen", role=c("ctb"),
+             person("Cole", "Jensen", role=c("aut"),
                     email="cole.jensen@yale.edu"),
+             person("Gisela", "Gabernet", role=c("ctb"),
+                    email="gisela.gabernet@yale.edu"),   
+             person("Caroline", "Sullivan", role=c("ctb"),
+                    email="caroline.sullivan@yale.edu"),
+             person("Hailong", "Meng", role=c("ctb"),
+                    email="hailong.meng@yale.edu"),
+             person("Huimin", "Lyu", role=c("ctb"),
+                    email="huimin.lyu@yale.edu"),
+             person("Burhan", "Sabuwala", role=c("ctb"),
+                    email="burhan.sabuwala@yale.edu"),
              person("Jason", "Vander Heiden", role=c("aut"), 
                     email="jason.vanderheiden@gmail.com"), 
              person("Steven", "Kleinstein", role=c("aut", "cph"), 
@@ -35,7 +45,7 @@
     Stern, Yaari and Vander Heiden, et al (2014) <doi:10.1126/scitranslmed.3008879>.
 License: AGPL-3
 URL: https://alakazam.readthedocs.io/
-BugReports: https://bitbucket.org/kleinstein/alakazam/issues
+BugReports: https://github.com/immcantation/alakazam/issues
 LazyData: true
 BuildVignettes: true
 VignetteBuilder: knitr, rmarkdown
@@ -49,12 +59,12 @@
         tidyr (>= 1.0), utils, Biostrings (>= 2.56.0),
         GenomicAlignments (>= 1.24.0), IRanges (>= 2.22.2)
 Suggests: knitr, rmarkdown, testthat
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 Collate: 'Alakazam.R' 'AminoAcids.R' 'Classes.R' 'Core.R' 'Data.R'
         'Diversity.R' 'Deprecated.R' 'Fastq.R' 'Gene.R' 'Lineage.R'
         'RcppExports.R' 'Sequence.R' 'Topology.R'
 NeedsCompilation: yes
-Packaged: 2023-09-29 13:49:31 UTC; susanna
+Packaged: 2025-12-15 18:10:47 UTC; susanna
 Author: Susanna Marquez [cre, aut],
   Namita Gupta [aut],
   Nima Nouri [aut],
@@ -63,9 +73,14 @@
   Kenneth Hoehn [aut],
   Daniel Gadala-Maria [ctb],
   Edel Aron [ctb],
-  Cole Jensen [ctb],
+  Cole Jensen [aut],
+  Gisela Gabernet [ctb],
+  Caroline Sullivan [ctb],
+  Hailong Meng [ctb],
+  Huimin Lyu [ctb],
+  Burhan Sabuwala [ctb],
   Jason Vander Heiden [aut],
   Steven Kleinstein [aut, cph]
 Maintainer: Susanna Marquez <susanna.marquez@yale.edu>
 Repository: CRAN
-Date/Publication: 2023-09-30 01:12:40 UTC
+Date/Publication: 2025-12-16 06:11:17 UTC

=== debian/changelog ===
r-cran-alakazam (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 16:42:24 +0900

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                r-bioc-iranges,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-alakazam
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-alakazam.git
 Homepage: https://cran.r-project.org/package=alakazam
